:root {
    --main-color: #1489c5;
    --yellow-color: #92ce31;
    --dark-red: #35160c;
    --heading-color: #00060F;
    --text-color: #1E1E1E;
    --white-color: #fff;
    --black-color: #000;
    --main-font: "Lato", sans-serif;
    --heading-font: "Lato", sans-serif;
    --button-font: "Lato", sans-serif;
    --bold-font: "Lato", sans-serif;
}

@font-face {
    font-family: GlacialIndifference-Bold;
    src: url(../fonts/GlacialIndifference-Bold.woff);
}

@font-face {
    font-family: GlacialIndifference-Regular;
    src: url(../fonts/GlacialIndifference-Regular.woff);
}

@media (min-width:1550px) {}

@media (max-width:1600px) {
    .red_btn {
        padding: 10px 20px;
    }

    .banner-slider {
        height: 500px;
    }

    .popular a h5 {
        font-size: 20px;
    }

}

@media (max-width:1440px) {
    .swiper-arrows {
        width: 96%;
    }

    .banner_three_img {
        height: 450px;
    }

    .free_sh {
        padding: 13px;
    }

}

@media (max-width:1366px) {
    .heading_hp h2 {
        font-size: 40px;
    }

    .banner-slider {
        height: 500px;
    }

    .banner-content h2,
    .banner-content h1 {
        font-size: 60px;
    }

    .banner-content {
        padding: 20px 120px 20px 120px;
    }

    .new_arrival_sec a {
        height: 330px;
    }

    .padding_x_100 {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width:1280px) {
    .heading_hp h2 {
        font-size: 35px;
    }

    .image-1 {
        width: 100%;
    }

    .image-1 img {
        width: 100%;
    }

    .banner_three_img {
        height: 400px;
    }

}

@media (max-width:1199.98px) {
    .free_sh {
        padding: 10px 0;
    }

    .padding_x_100 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .shiping_img span {
        width: 36px;
        height: 36px;
        margin-right: 11px;
    }

    .banner-content h2,
    .banner-content h1 {
        font-size: 35px;
    }

    .banner-content {
        padding: 20px 80px 20px 80px;
    }

    .swiper-arrows .swiper-prev,
    .swiper-arrows .swiper-next {
        width: 2em;
        height: 2em;
    }
}

@media (max-width:1023px) {
    .header-main {
        display: none;
    }

    .banner_three_img {
        height: 350px;
    }

    .banner-slider {
        height: 440px;
    }

    .banner-content {
        padding: 20px 80px 20px 80px;
    }

    .swiper-arrows .swiper-prev,
    .swiper-arrows .swiper-next {
        width: 2em;
        height: 2em;
    }

    .popular,
    .new_arrival_sec,
    .feature_product,
    .author_sec {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .popular .swiper-category {
        padding-bottom: 0;
    }

    .new_arrival_sec a {
        height: 270px;
    }

    .heading_hp p {
        font-size: 15px;
        line-height: 24px;
    }

    .heading_hp h2 {
        font-size: 25px;
    }

    .best_seller_img {
        height: 350px;
    }
}

@media (max-width:991px) {

    .banner-content h2,
    .banner-content h1 {
        font-size: 25px;
    }

    .banner-content p {
        font-size: 16px;
    }

    .banner-content {
        padding: 20px 70px 20px 70px;
    }

    .banner_three_img {
        height: 280px;
    }

    .banner-slider {
        height: 350px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0px;
    }

    .padding-y-50 {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .border-left-black {
        border-left: 0;
    }

    #search-menu .wrapper input,
    #search-menu .wrapper button {
        font-size: 20px;
    }
}

@media (max-width:768px) {}

@media (max-width:767px) {
    .about-section .image-column .inner-column:before {
        height: 320px;
        width: 320px;
    }

    .feature_product .swiper-slide {
        border-right: 0;
    }

    .best_seller {
        letter-spacing: 5px;
        font-size: 13px;
        margin-bottom: 2px;
    }

    .best_seller_price .seller-price {
        font-size: 26px;
    }

    .best_seller_price .seller-old-price {
        font-size: 18px;
    }

    .best_seller_img {
        height: auto;
    }

    .border-left {
        border-left: 0;
        border-top: 1px dashed #a7a7a7;
    }

    .banner-slider {
        height: 566px;
    }

    .banner-content {
        padding: 20px 20px 20px 20px;
    }

    .header-social-container {
        display: none;
    }

    .header-alert-news p {
        color: #787878;
    }

    .before_ftr.padding_x_100 {
        padding-left: 0;
        padding-right: 0;
    }

    .mobile-border-left {
        border-left: 1px dashed #a7a7a7;
    }

    .new_arrival_sec a {
        height: 400px;
    }

    .list-style-one {
        position: relative;
        margin-top: 15px;
    }

    .about-section .list-style-one {
        margin-bottom: 20px;
    }

    .footer_sec .padding_x_100 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .smll_div {
        margin-bottom: 10px;
    }

    .header-top {
        display: none;
    }

    .contact-right {
        padding: 27px 0px;
    }
}

@media (max-width:480.98px) {
    .heading_hp h2 {
        font-size: 20px;
    }

    .heading_hp p {
        font-size: 15px;
        line-height: 22px;
    }

    .header-logo {
        width: 128px;
    }

    .header-alert-news p {
        font-size: 10px;
    }

    .header-top.padding_x_100 {
        padding-left: 0;
        padding-right: 0;
    }

    .before_ftr h4 {
        font-size: 16px;
    }

    .before_ftr p {
        font-size: 13px;
    }


}